



<HTML>
<HEAD>
<TITLE>Drugs: Drug-Food Interaction Monograph</TITLE>
</HEAD>

<FONT Size="3">








<BODY bgcolor=ffffff>

	
		
			<H3>Patient Education Monograph for Reserpine/Hydrochlorothiazide                               </H3>
		
	

	
	

	<DL>
	
		
			
				
				
					

					
						
						
						
						

						
							<DT><B>IMPORTANT NOTE:</B>
							
						
					

					<DD>  THE FOLLOWING INFORMATION IS INTENDED TO                   
				
			
		
	
		
			
				
		   		SUPPLEMENT, NOT SUBSTITUTE FOR, THE EXPERTISE AND JUDGMENT OF               
				
			
		
	
		
			
				
		   		YOUR PHYSICIAN, PHARMACIST OR OTHER HEALTHCARE PROFESSIONAL. IT             
				
			
		
	
		
			
				
		   		SHOULD NOT BE CONSTRUED TO INDICATE THAT USE OF THE DRUG IS SAFE,           
				
			
		
	
		
			
				
		   		APPROPRIATE, OR EFFECTIVE FOR YOU. CONSULT YOUR HEALTHCARE                  
				
			
		
	
		
			
				
		   		PROFESSIONAL BEFORE USING THIS DRUG.                                        
				
			
		
	
		
			<BR>
		
	
		
			
				
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>USES:</B>
						
					

					<DD>  This combination medication lowers blood pressure. It is             
				
			
		
	
		
			
				
		   		used in the treatment of hypertension (high blood pressure).                
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>HOW TO TAKE THIS MEDICATION:</B>
						
					

					<DD>  Take this medication exactly as               
				
			
		
	
		
			
				
		   		prescribed. Try to take it at the same time each day.                       
				
			
		
	
		
			
				
		   		   Take this with food or milk to avoid stomach irritation unless           
				
			
		
	
		
			
				
		   		otherwise directed by your doctor.                                          
				
			
		
	
		
			
				
		   		   It is important to continue taking this medication even if you           
				
			
		
	
		
			
				
		   		feel well. Most people with high blood pressure do not feel sick.           
				
			
		
	
		
			
				
		   		   Do not stop taking this medication without consulting your               
				
			
		
	
		
			
				
		   		doctor. Some conditions may become worse when the drug is                   
				
			
		
	
		
			
				
		   		suddenly stopped. Your dose may need to be gradually decreased.             
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>SIDE EFFECTS:</B>
						
					

					<DD>  Dizziness, drowsiness, headache, loss of appetite,           
				
			
		
	
		
			
				
		   		nasal congestion, frequent urination or fatigue may occur as your           
				
			
		
	
		
			
				
		   		body adjusts to the medication.                                             
				
			
		
	
		
			
				
		   		   To avoid dizziness and lightheadedness when rising from a                
				
			
		
	
		
			
				
		   		seated or lying position, change positions slowly. Avoid                    
				
			
		
	
		
			
				
		   		prolonged standing and be careful on stairs.                                
				
			
		
	
		
			
				
		   		   Inform your doctor if you develop chest pain, an irregular               
				
			
		
	
		
			
				
		   		heartbeat, shortness of breath, depression, impotence, stomach              
				
			
		
	
		
			
				
		   		cramps, skin rash or nervousness while taking this medication.              
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>PRECAUTIONS:</B>
						
					

					<DD>  This medication may increase sensitivity to                   
				
			
		
	
		
			
				
		   		sunlight. Avoid prolonged exposure. Wear protective clothing and            
				
			
		
	
		
			
				
		   		use a sunscreen.                                                            
				
			
		
	
		
			
				
		   		   This medicine should be used only when clearly needed during             
				
			
		
	
		
			
				
		   		pregnancy. Small amounts of this medication appear in breast milk.          
				
			
		
	
		
			
				
		   		Consult with your doctor before breast-feeding.                             
				
			
		
	
		
			
				
		   		   Warning to diabetic patients: this medication may raise your             
				
			
		
	
		
			
				
		   		blood sugar.                                                                
				
			
		
	
		
			
				
		   		   It is best to avoid alcohol and becoming over-heated because             
				
			
		
	
		
			
				
		   		of an increase likelihood of lightheadedness and dizziness.                 
				
			
		
	
		
			
				
		   		   Be sure your doctor knows your complete medical history                  
				
			
		
	
		
			
				
		   		especially if you are prone to depression, have ulcers or                   
				
			
		
	
		
			
				
		   		gallstones.                                                                 
				
			
		
	
		
			
				
		   		   Tell your doctor if you are allergic to sulfa drugs. You may             
				
			
		
	
		
			
				
		   		also be allergic to this medication.                                        
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>DRUG INTERACTIONS:</B>
						
					

					<DD>  Inform your doctor about all the medicine you           
				
			
		
	
		
			
				
		   		use (both prescription and nonprescription) especially if you               
				
			
		
	
		
			
				
		   		take MAO inhibitors (e.g., furazolidone, phenelzine, selegiline,            
				
			
		
	
		
			
				
		   		tranylcypromine) or digoxin (Lanoxin). Avoid any drugs that                 
				
			
		
	
		
			
				
		   		increase your heart rate or make you excited like decongestants             
				
			
		
	
		
			
				
		   		because it may counter-act your blood pressure medicine.                    
				
			
		
	
		
			
				
		   		Decongestants are commonly found in over the counter cough and              
				
			
		
	
		
			
				
		   		cold medicine.                                                              
				
			
		
	
		
			
				
		   		   If your medicine contains a thiazide and you take colestipol or          
				
			
		
	
		
			
				
		   		cholestyramine, take the diuretic 1 hour before or 4 hours after            
				
			
		
	
		
			
				
		   		the cholesterol lowering medicine because of decreased adsorption.          
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>NOTES:</B>
						
					

					<DD>  It is important to have your blood pressure checked                 
				
			
		
	
		
			
				
		   		regularly while taking this medication. Learn how to monitor                
				
			
		
	
		
			
				
		   		your blood pressure. Discuss this with your doctor.                         
				
			
		
	
		
			
				
		   		   This drug may reduce the potassium levels in your blood. Ask             
				
			
		
	
		
			
				
		   		your doctor about increasing your dietary potassium. Sometimes              
				
			
		
	
		
			
				
		   		a potassium supplement medication may be beneficial.                        
				
			
		
	
		
			
				
		   		   Avoid a bedtime dose because of increased urination.                     
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>MISSED DOSE:</B>
						
					

					<DD>  If you miss a dose, use it as soon as remembered; do          
				
			
		
	
		
			
				
		   		not take it if it is near the time for the next dose. Instead,              
				
			
		
	
		
			
				
		   		skip the missed dose and resume your usual dosing schedule. Do not          
				
			
		
	
		
			
				
		   		"double-up" the dose to catch up.                                           
				
			
		
	
		
			
				
		   		   Check with your doctor if 2 or more doses have been missed.              
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>STORAGE:</B>
						
					

					<DD>  Store at room temperature away from sunlight and                  
				
			
		
	
		
			
				
		   		<DD>moisture.                                                                   <BR>
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
					

					<DD>   Your condition can cause complications in a medical emergency.           
				
			
		
	
		
			
				
		   		For information on enrollment call Medic Alert(TM) at                       
				
			
		
	
		
			
				
		   		1-800-854-1166. In Canada call 1-800-668-1507.                              
				
			
		
	
		
			<BR>
		
	
	</DL>


<center>
<HR>
<FONT SIZE="1">Produced by Medscape, Inc. All material on this server <A HREF="http://www.medscape.com/Home/Copyright.html" target=_top>Copyright</A> &copy; 1994-1998 by the publishers involved.</FONT>
</CENTER>

</BODY>
</HTML>

