



<HTML>
<HEAD>
<TITLE>Drugs: Drug-Food Interaction Monograph</TITLE>
</HEAD>

<FONT Size="3">








<BODY bgcolor=ffffff>








		 		

	
		
			<H3>Patient Education Monograph for Clorazepate Dipotassium       </H3>
		
	

	
	

	<DL>
	
		
			
				
				
					

					
						
						
						
						

						
							<DT><B>IMPORTANT NOTE:</B>
							
						
					

					<DD>  THE FOLLOWING INFORMATION IS INTENDED TO                   
				
			
		
	
		
			
				
		   		SUPPLEMENT, NOT SUBSTITUTE FOR, THE EXPERTISE AND JUDGMENT OF               
				
			
		
	
		
			
				
		   		YOUR PHYSICIAN, PHARMACIST OR OTHER HEALTHCARE PROFESSIONAL. IT             
				
			
		
	
		
			
				
		   		SHOULD NOT BE CONSTRUED TO INDICATE THAT USE OF THE DRUG IS SAFE,           
				
			
		
	
		
			
				
		   		APPROPRIATE, OR EFFECTIVE FOR YOU. CONSULT YOUR HEALTHCARE                  
				
			
		
	
		
			
				
		   		PROFESSIONAL BEFORE USING THIS DRUG.                                        
				
			
		
	
		
			<BR>
		
	
		
			
				
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>USES:</B>
						
					

					<DD>  This medication is used to relieve nervousness and tension           
				
			
		
	
		
			
				
		   		or improve sleep disturbances. It may also be used to relieve               
				
			
		
	
		
			
				
		   		symptoms of alcohol withdrawal such as tremors, or used as an               
				
			
		
	
		
			
				
		   		anticonvulsant or skeletal muscle relaxant.                                 
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>HOW TO TAKE THIS MEDICATION:</B>
						
					

					<DD>  Take with food or milk if stomach             
				
			
		
	
		
			
				
		   		upset occurs. Take exactly as prescribed. Do not increase your              
				
			
		
	
		
			
				
		   		dose or take more often than prescribed. Tolerance may develop to           
				
			
		
	
		
			
				
		   		this medication making it less effective with prolonged use.                
				
			
		
	
		
			
				
		   		   For insomnia, take 30 to 60 minutes prior to bedtime.                    
				
			
		
	
		
			
				
		   		   Do not stop taking this medication without your doctor's                 
				
			
		
	
		
			
				
		   		approval. Your dose may have to be gradually decreased if you               
				
			
		
	
		
			
				
		   		have been taking it for some time.                                          
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>SIDE EFFECTS:</B>
						
					

					<DD>  This medication causes drowsiness and dizziness.             
				
			
		
	
		
			
				
		   		Avoid tasks requiring alertness.                                            
				
			
		
	
		
			
				
		   		   Other side effects may include stomach upset, blurred vision,            
				
			
		
	
		
			
				
		   		headache, confusion, depression, impaired coordination, change in           
				
			
		
	
		
			
				
		   		heart rate, trembling, weakness, memory loss, hangover effect               
				
			
		
	
		
			
				
		   		(grogginess), dreaming or nightmares.                                       
				
			
		
	
		
			
				
		   		   Notify your doctor if you develop chest pain, change in heart            
				
			
		
	
		
			
				
		   		rate, vision changes or yellowing of the eyes or skin.                      
				
			
		
	
		
			
				
		   		   In the unlikely event you have an allergic reaction to this              
				
			
		
	
		
			
				
		   		drug, seek medical attention immediately. Symptoms of an allergic           
				
			
		
	
		
			
				
		   		reaction include rash, itching, swelling, dizziness or trouble              
				
			
		
	
		
			
				
		   		breathing.                                                                  
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>PRECAUTIONS:</B>
						
					

					<DD>  Before using this drug, tell your doctor your                 
				
			
		
	
		
			
				
		   		medical history especially of liver or kidney disease and of any            
				
			
		
	
		
			
				
		   		drug allergies.                                                             
				
			
		
	
		
			
				
		   		   Alcohol or other sedative type drugs can lead to extreme                 
				
			
		
	
		
			
				
		   		drowsiness. Limit alcohol consumption.                                      
				
			
		
	
		
			
				
		   		   Smoking can decrease the effectiveness of this drug.                     
				
			
		
	
		
			
				
		   		   Long term use can lead to dependence. Take only as directed.             
				
			
		
	
		
			
				
		   		Do not increase your dose or take it longer than prescribed.                
				
			
		
	
		
			
				
		   		   Elderly persons are usually more sensitive to the effects of             
				
			
		
	
		
			
				
		   		this medication. Use cautiously.                                            
				
			
		
	
		
			
				
		   		   This medication is not recommended for use during pregnancy.             
				
			
		
	
		
			
				
		   		Discuss the risks and benefits with your doctor. Since this                 
				
			
		
	
		
			
				
		   		medication may appear in breast milk, consult with your doctor              
				
			
		
	
		
			
				
		   		before breast-feeding.                                                      
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>DRUG INTERACTIONS:</B>
						
					

					<DD>  Tell your doctor about medications you take,            
				
			
		
	
		
			
				
		   		especially cimetidine, digoxin, disulfiram, levodopa, seizure               
				
			
		
	
		
			
				
		   		medication, sleeping pills, narcotic pain medication (e.g.,                 
				
			
		
	
		
			
				
		   		codeine), medication for depression, barbiturates, tranquilizers,           
				
			
		
	
		
			
				
		   		sedatives, antihistamines and medication for allergies or colds.            
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>NOTES:</B>
						
					

					<DD>  Do not share this drug with others.                                 
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>MISSED DOSE:</B>
						
					

					<DD>  If you miss a dose, take as soon as remembered; do            
				
			
		
	
		
			
				
		   		not take if it is almost time for the next dose. Do not                     
				
			
		
	
		
			
				
		   		"double-up the doses. If taking for seizures, take dose if                  
				
			
		
	
		
			
				
		   		remembered within 1 hour of the missed dose but do not take if              
				
			
		
	
		
			
				
		   		remembered after 1 hour has elapsed.                                        
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>STORAGE:</B>
						
					

					<DD>  Store at room temperature between 59 and 86 degrees F             
				
			
		
	
		
			
				
		   		<DD>(between 15 and 30 degrees C) away from moisture and sunlight. Do           <BR>
				
			
		
	
		
			
				
		   		<DD>not store in the bathroom.                                                  <BR>
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
					

					<DD>   Your condition can cause complications in a medical emergency.           
				
			
		
	
		
			
				
		   		For information on enrollment call Medic Alert(TM) at                       
				
			
		
	
		
			
				
		   		1-800-854-1166. In Canada call 1-800-668-1507.                              
				
			
		
	
		
			<BR>
		
	
	</DL>


<center>
<HR>
<FONT SIZE="1">Produced by Medscape, Inc. All material on this server <A HREF="http://www.medscape.com/Home/Copyright.html" target=_top>Copyright</A> &copy; 1994-1998 by the publishers involved.</FONT>
</CENTER>

</BODY>
</HTML>

