



<HTML>
<HEAD>
<TITLE>Drugs: Drug-Food Interaction Monograph</TITLE>
</HEAD>

<FONT Size="3">








<BODY bgcolor=ffffff>










			
	

		 		

	
		
			<H3>Patient Education Monograph for Cromolyn Sodium                (Inhalation                              )</H3>
		
	

	
	

	<DL>
	
		
			
				
				
					

					
						
						
						
						

						
							<DT><B>IMPORTANT NOTE:</B>
							
						
					

					<DD>  THE FOLLOWING INFORMATION IS INTENDED TO                   
				
			
		
	
		
			
				
		   		SUPPLEMENT, NOT SUBSTITUTE FOR, THE EXPERTISE AND JUDGMENT OF               
				
			
		
	
		
			
				
		   		YOUR PHYSICIAN, PHARMACIST OR OTHER HEALTHCARE PROFESSIONAL. IT             
				
			
		
	
		
			
				
		   		SHOULD NOT BE CONSTRUED TO INDICATE THAT USE OF THE DRUG IS SAFE,           
				
			
		
	
		
			
				
		   		APPROPRIATE, OR EFFECTIVE FOR YOU. CONSULT YOUR HEALTHCARE                  
				
			
		
	
		
			
				
		   		PROFESSIONAL BEFORE USING THIS DRUG.                                        
				
			
		
	
		
			<BR>
		
	
		
			
				
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>USES:</B>
						
					

					<DD>  This medication is used to prevent asthma attacks. It is             
				
			
		
	
		
			
				
		   		not effective in treating an attack once it begins. Cromolyn is             
				
			
		
	
		
			
				
		   		also used just before exercising to minimize breathing problems             
				
			
		
	
		
			
				
		   		and before exposure to pollutants or substances that cause                  
				
			
		
	
		
			
				
		   		allergic reactions/breathing problems.                                      
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>HOW TO USE THIS MEDICATION:</B>
						
					

					<DD>  The medication is an oral inhaler.             
				
			
		
	
		
			
				
		   		For best results, make sure your doctor or pharmacist demonstrates          
				
			
		
	
		
			
				
		   		the proper way to use the inhaler.                                          
				
			
		
	
		
			
				
		   		   Shake well before each inhalation.                                       
				
			
		
	
		
			
				
		   		   To use the inhaler, tilt the head back and keep the inhaler              
				
			
		
	
		
			
				
		   		mouthpiece two finger widths from the open mouth. Begin to breathe          
				
			
		
	
		
			
				
		   		in slowly then press down on the canister to release the                    
				
			
		
	
		
			
				
		   		medication. Continue to inhale taking in the medication. Hold your          
				
			
		
	
		
			
				
		   		breath for at least ten seconds, then exhale. During the second             
				
			
		
	
		
			
				
		   		half of breath intake the airways are more open which helps the             
				
			
		
	
		
			
				
		   		drug reach deeper into the lungs.                                           
				
			
		
	
		
			
				
		   		   If more than one inhalation per dose is needed, wait at least            
				
			
		
	
		
			
				
		   		one full minute between inhalations.                                        
				
			
		
	
		
			
				
		   		   In chronic asthma, this medication must be used routinely as             
				
			
		
	
		
			
				
		   		directed to prevent asthma attacks. It is not useful in stopping            
				
			
		
	
		
			
				
		   		an attack in progress. Do not use it more often, increase your              
				
			
		
	
		
			
				
		   		dose or stop using this without first consulting your doctor.               
				
			
		
	
		
			
				
		   		   To prevent narrowed airways/wheezing, this drug is usually               
				
			
		
	
		
			
				
		   		inhaled 10 to 15 minutes before exposure to causing factor(s).              
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>SIDE EFFECTS:</B>
						
					

					<DD>  This medication may cause lightheadedness,                   
				
			
		
	
		
			
				
		   		headache, dizziness, dry mouth, irritated throat, bad taste in the          
				
			
		
	
		
			
				
		   		mouth, hoarseness or nausea the first few days as your body                 
				
			
		
	
		
			
				
		   		adjusts to the medication. If these symptoms persist or worsen,             
				
			
		
	
		
			
				
		   		inform your doctor.                                                         
				
			
		
	
		
			
				
		   		   Notify your doctor promptly if you experience coughing,                  
				
			
		
	
		
			
				
		   		wheezing, joint pain or painful urination.                                  
				
			
		
	
		
			
				
		   		   In the unlikely event you have an allergic reaction to this              
				
			
		
	
		
			
				
		   		drug, seek immediate medical attention. Symptoms of an allergic             
				
			
		
	
		
			
				
		   		reaction include rash, itching, swelling, dizziness or trouble              
				
			
		
	
		
			
				
		   		breathing.                                                                  
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>PRECAUTIONS:</B>
						
					

					<DD>  Tell your doctor your medical history, especially of          
				
			
		
	
		
			
				
		   		heart disease, kidney disease, liver disease and of any allergies           
				
			
		
	
		
			
				
		   		you have.                                                                   
				
			
		
	
		
			
				
		   		   Tell your doctor if you are pregnant before using cromolyn.              
				
			
		
	
		
			
				
		   		   It is not known if cromolyn is excreted into breast milk.                
				
			
		
	
		
			
				
		   		Consult your doctor before breast-feeding.                                  
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>DRUG INTERACTIONS:</B>
						
					

					<DD>  Tell your doctor of any over-the-counter or             
				
			
		
	
		
			
				
		   		prescription medication you may use, especially other asthma                
				
			
		
	
		
			
				
		   		drugs.                                                                      
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>NOTES:</B>
						
					

					<DD>  Cromolyn is available as a solution and capsules, both for          
				
			
		
	
		
			
				
		   		inhalation.                                                                 
				
			
		
	
		
			
				
		   		   Do not share this medication with others.                                
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>MISSED DOSE:</B>
						
					

					<DD>  If you miss a dose, use it as soon as remembered; do          
				
			
		
	
		
			
				
		   		not use it if it is near the time for the next dose, instead, skip          
				
			
		
	
		
			
				
		   		the missed dose and resume your usual dosing schedule. Do not               
				
			
		
	
		
			
				
		   		"double-up" the dose to catch up.                                           
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>STORAGE:</B>
						
					

					<DD>  Store the inhaler at room temperature between 59 and 86           
				
			
		
	
		
			
				
		   		<DD>degrees F (15 to 30 degrees C) away from heat and light. Do not             <BR>
				
			
		
	
		
			
				
		   		<DD>puncture the canister as it is under pressure. Do not store in the          <BR>
				
			
		
	
		
			
				
		   		<DD>bathroom.                                                                   <BR>
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
					

					<DD>   Your condition can cause complications in a medical emergency.           
				
			
		
	
		
			
				
		   		For information on enrollment call Medic Alert(TM) at 1-800-854-            
				
			
		
	
		
			
				
		   		1166. In Canada call 1-800-668-1507.                                        
				
			
		
	
		
			<BR>
		
	
	</DL>


<center>
<HR>
<FONT SIZE="1">Produced by Medscape, Inc. All material on this server <A HREF="http://www.medscape.com/Home/Copyright.html" target=_top>Copyright</A> &copy; 1994-1998 by the publishers involved.</FONT>
</CENTER>

</BODY>
</HTML>

