set f [open tempurlfile.html r]
set g [read -nonewline $f]
set Url http://www.psnw.com/~alcald/
close $f
# this one will get the image tag if it doesn't have an ALT=" " in it
#regexp -nocase {<img src="([^<>/:]+)">} $g match alt filename

# this one will get the image tag if it does have an ALT=" " in the tag it includes the SRC part too.
#regexp -nocase {<img alt="([^<>/:]+)">} $g match alt filename



#This is the best one so far alt - holds the image alt filename and filename holds the src image filename.
#regexp -nocase {<img alt="([^<>/:]+)" src="([^<>/:]+)">} $g match alt filename

#this one is trying out the regsub command instead of regexp
#regsub -nocase -all {<img alt="([^<>/:]+)" src="([^<>/:]+)">} $g {} x



while {[regexp -nocase  {<img alt="([^<>/:]+)" src="([^<>/:]+)"([^<>/:]+)>} $g] != 0} {

# this one finds matches on ALT SRC and Width parameters.
regexp -nocase  {<img alt="([^<>/:]+)" src="([^<>/:]+)"([^<>/:]+)>} $g match alt filename width

# this one uses regsub with same pattern as above and substitutes a blank space for the pattern match
# then you can loop again to get the next match etc.

regsub -nocase {<img alt="([^<>/:]+)" src="([^<>/:]+)"([^<>/:]+)>} $g {" "} g

catch {exec wish80 URLget.tcl $Url$filename $filename}

}




#array get match



exit
