#!/usr/local/bin/wish4.2
#############################################################################
# Visual Tcl v1.11p1 Project
#

#################################
# GLOBAL VARIABLES
#
global widget; 
#################################
# USER DEFINED PROCEDURES
#
proc init {argc argv} {

}

init $argc $argv


proc {generate} {} {
global subjective objective assesment plan

set name "Lastname, Firstname"                                              
.top17.cpd17.03 delete 1.0 end                        ;# this one is for the scrolledhtml itkwidget
.top17.cpd17.03 configure -state normal       ;# this is required because when the HTML is rendered, the text widget is disabled.
                                              ;# so you wouldn't be able to re generate or edit anything after rendering html.



.top17.cpd17.03 insert end "[clock format [clock seconds] -format "%x %R"] \n"
.top17.cpd17.03 insert end "$name\n"
.top17.cpd17.03 insert end "Problem: Sore throat. \n"
                          
.top17.cpd17.03 insert end "Subjective: "
               
for { set x 0 } {$x < [llength $subjective]} {incr x} { .top17.cpd17.03 insert end [lindex $subjective $x];.top17.cpd17.03 insert end " " }
          
.top17.cpd17.03 insert end "\n"
.top17.cpd17.03 insert end "Objective: Weight: 150 Height: 65 BP 120/80 Temp: 98.6F Resp: 15\n"

for { set x 0 } {$x < [llength $objective]}  {incr x} { .top17.cpd17.03 insert end [lindex $objective $x];.top17.cpd17.03 insert end " " }

.top17.cpd17.03 insert end "\n"
.top17.cpd17.03 insert end "Assesment: "

for {set x 0 } {$x < [llength $assesment]} {incr x} { .top17.cpd17.03 insert end [lindex $assesment $x];.top17.cpd17.03 insert end " "}
                                              
.top17.cpd17.03 insert end "\n"
.top17.cpd17.03 insert end "Plan: "

for {set x 0 } {$x < [llength $plan]} {incr x} { .top17.cpd17.03 insert end [lindex $plan $x];.top17.cpd17.03 insert end " "}


.top17.cpd17.03 insert end "\n"   
;#.top17.cpd17.03 insert end "<IMG SRC=signature.gif width=250 height=30>\n<BR>"
.top17.cpd17.03 insert end "Alexander Caldwell M.D.\n"
;#.top17.cpd17.03 insert end "<HR>\n"
;#.top17.cpd17.03 insert end "</HTML>\n"
}

proc {main} {argc argv} {

}

proc {Window} {args} {
global vTcl
    set cmd [lindex $args 0]
    set name [lindex $args 1]
    set newname [lindex $args 2]
    set rest [lrange $args 3 end]
    if {$name == "" || $cmd == ""} {return}
    if {$newname == ""} {
        set newname $name
    }
    set exists [winfo exists $newname]
    switch $cmd {
        show {
            if {$exists == "1" && $name != "."} {wm deiconify $name; return}
            if {[info procs vTclWindow(pre)$name] != ""} {
                eval "vTclWindow(pre)$name $newname $rest"
            }
            if {[info procs vTclWindow$name] != ""} {
                eval "vTclWindow$name $newname $rest"
            }
            if {[info procs vTclWindow(post)$name] != ""} {
                eval "vTclWindow(post)$name $newname $rest"
            }
        }
        hide    { if $exists {wm withdraw $newname; return} }
        iconify { if $exists {wm iconify $newname; return} }
        destroy { if $exists {destroy $newname; return} }
    }
}

#################################
# VTCL GENERATED GUI PROCEDURES
#

proc vTclWindow. {base} {
    if {$base == ""} {
        set base .
    }
    ###################
    # CREATING WIDGETS
    ###################
    wm focusmodel $base passive
    wm geometry $base 1x1+0+0
    wm maxsize $base 1009 738
    wm minsize $base 1 1
    wm overrideredirect $base 0
    wm resizable $base 1 1
    wm withdraw $base
    wm title $base "vt.tcl"
    ###################
    # SETTING GEOMETRY
    ###################
}

proc vTclWindow.top17 {base} {
    if {$base == ""} {
        set base .top17
    }
    if {[winfo exists $base]} {
        wm deiconify $base; return
    }
    ###################
    # CREATING WIDGETS
    ###################
    toplevel $base -class Toplevel
    wm focusmodel $base passive
    wm geometry $base 603x954+438+20
    wm maxsize $base 1009 1000
    wm minsize $base 1 1
    wm overrideredirect $base 0
    wm resizable $base 1 1
    wm deiconify $base
    wm title $base "Sore Throat Mapmaker"
    message $base.mes19 \
        -background red -foreground yellow -padx 5 -pady 2 -relief raised \
        -text {Is the child septic or with very high fever or toxic?} 
    button $base.but20 \
        \
        -command {.top17.mes19 config -bg grey -fg grey50;.top17.mes23 config -fg yellow -bg red
        .top17.mes22 config -bg grey -fg grey50
         lappend subjective "The patient has had signs of being toxic or a very high fever."
         lappend objective "The patient appears toxic. There is a very high fever. "
         lappend assesment "Must consider epiglotitis! "
         lappend plan "Will send to the E.D. stat for further evaluation including lateral neck xray and protection of
the airway. ";generate} \
        -highlightbackground grey50 -padx 9 -pady 3 -relief flat -text yes 
    button $base.but21 \
        \
        -command {.top17.mes22 config -bg red -fg yellow
       .top17.mes19  config -bg grey -fg grey50
       .top17.mes23 config -bg grey -fg grey50
        send note_gen.tcl {lappend subjective "The patient has not had signs of being toxic nor a very high fever. ";generate}} \
        -highlightbackground grey50 -padx 9 -pady 3 -relief flat -text no 
    message $base.mes22 \
        -background grey -foreground grey50 -padx 5 -pady 2 -relief raised \
        -text {Is there difficulty speaking with extreme throat pain?} 
    message $base.mes23 \
        -background grey -foreground grey50 -padx 5 -pady 2 -relief raised \
        -text {Consider epiglottitis! If so get to ER ASAP!} 
    button $base.but24 \
        \
        -command {.top17.mes22 config -bg grey -fg grey50;.top17.mes27 config -bg grey -fg grey50
        .top17.mes25 config -bg red -fg yellow
         send note_gen.tcl {lappend subjective "There has not been difficulty speaking or extreme throat pain. ";generate}} \
        -highlightbackground grey50 -padx 9 -pady 3 -relief flat -text no 
    message $base.mes25 \
        -background grey -foreground grey50 -padx 5 -pady 2 -relief raised \
        -text {Sore Throat. Is there an obvious exudate?} 
    button $base.but26 \
        \
        -command {.top17.mes22 config -bg grey -fg grey50;.top17.mes27 config -bg red -fg yellow
        .top17.mes25 config -bg grey -fg grey50
         send note_gen.tcl {lappend subjective "There has been difficulty speaking with extreme throat pain. ";generate} } \
        -highlightbackground grey50 -padx 9 -pady 3 -relief flat -text yes 
    message $base.mes27 \
        -background grey -foreground grey50 -padx 5 -pady 2 -relief raised \
        -text {Is there an obvious uvular deviation with fullness of the peritonsilar area?} 
    button $base.but28 \
        \
        -command {.top17.mes25 config -bg grey -fg grey50;.top17.mes29 config -bg red -fg yellow
         .top17.mes31 config -bg grey -fg grey50
         send note_gen.tcl {lappend objective "There is not an obvious exudate. "
         lappend subjective "There is never-the-less a fairly sore throat. ";generate}} \
        -highlightbackground grey50 -padx 9 -pady 3 -relief flat -text no 
    message $base.mes29 \
        -background grey -foreground grey50 -padx 5 -pady 2 -relief raised \
        -text {Do you suspect Mono? (Very tired? Teenager?)} 
    button $base.but30 \
        \
        -command {.top17.mes25 config -bg grey -fg grey50;.top17.mes29 config -bg grey -fg grey50
        .top17.mes31 config -bg red -fg yellow
         send note_gen.tcl {lappend objective "There is an obvious exudate"
         lappend subjective "There is never-the-less a fairly sore throat. ";generate}} \
        -highlightbackground grey50 -padx 9 -pady 3 -relief flat -text yes 
    message $base.mes31 \
        -background grey -foreground grey50 -padx 5 -pady 2 -relief raised \
        -text {Check rapid strep test. Is it positive?} 
    button $base.but32 \
        \
        -command {.top17.mes19 config -bg red -fg yellow;.top17.mes23 config -bg grey -fg grey50
        .top17.mes22 config -bg grey -fg grey50;.top17.mes27 config -bg grey -fg grey50
        .top17.mes52 config -bg grey -fg grey50;.top17.mes25 config -bg grey -fg grey50
        .top17.mes31 config -bg grey -fg grey50;.top17.mes35 config -bg grey -fg grey50
        .top17.mes29 config -bg grey -fg grey50;.top17.mes37 config -bg grey -fg grey50
        .top17.mes39 config -bg grey -fg grey50;.top17.mes42 config -bg grey -fg grey50
        .top17.mes44 config -bg grey -fg grey50;.top17.mes46 config -bg grey -fg grey50
        .top17.mes48 config -bg grey -fg grey50;.top17.mes50 config -bg grey -fg grey50} \
        -padx 9 -pady 3 -text Restart 
    button $base.but33 \
        \
        -command {.top17.mes31 config -bg grey -fg grey50
                  .top17.mes35 config -bg grey -fg grey50
                  .top17.mes29 config -bg red -fg yellow
        send note_gen.tcl {lappend objective "Rapid strep test checked and is negative. ";generate}} \
        -highlightbackground grey50 -padx 9 -pady 3 -relief flat -text no 
    button $base.but34 \
        \
        -command {.top17.mes29 config -bg grey -fg grey50
                  .top17.mes31 config -bg grey -fg grey50
                  .top17.mes35 config -bg red -fg yellow
        send note_gen.tcl {lappend objective "Rapid strep test checked and is positive. "
        lappend assesment "Diagnosis of Beta Strep Group A confirmed. "}
        send TFP_drugrefill.tcl {set medicine penicillin;set dose 250mg-p.o.-qid;set quantity 40;set drugstore PrintedRx}
        send TFP_drugrefill.tcl {.bottomframe.bottomrightframe.bottomrightleftframe.printRxbutton invoke}
        send note_gen.tcl {.middleframe.todaysdrugs invoke}} \
        -highlightbackground grey50 -padx 9 -pady 3 -relief flat -text yes 
    message $base.mes35 \
        -background grey -foreground grey50 -padx 5 -pady 2 -relief raised \
        -text {Rx with PCN (if no allergies)} 
    button $base.but36 \
        \
        -command {.top17.mes29 config -bg grey -fg grey50
                  .top17.mes42 config -bg grey -fg grey50
                  .top17.mes37 config -bg red -fg yellow
        send note_gen.tcl {lappend subjective "The patient is very tired and is a teenager. ";generate}} \
        -highlightbackground grey50 -padx 9 -pady 3 -relief flat -text yes 
    message $base.mes37 \
        -background grey -foreground grey50 -padx 5 -pady 2 -relief raised \
        -text {Check mono spot test. Is ti positive?} 
    button $base.but38 \
        \
        -command {.top17.mes37 config -bg grey -fg grey50
                  .top17.mes42 config -bg grey -fg grey50
                  .top17.mes39 config -bg red -fg yellow
        send note_gen.tcl {lappend objective "Mono spot test positive. "}
        send note_gen.tcl {lappend assesment "Mononucleosis confirmed. "}
        send note_gen.tcl {lappend plan "Patient and parents counseled about rest, fluids, avoiding contact sports. ";generate}} \
        -highlightbackground grey50 -padx 9 -pady 3 -relief flat -text yes 
    message $base.mes39 \
        -background grey -foreground grey50 -padx 5 -pady 2 -relief raised \
        -text {Counsel regarding contact sports, rest, fluids.} 
    button $base.but40 \
        \
        -command {.top17.mes29 config -bg grey -fg grey50
                  .top17.mes37 config -bg grey -fg grey50
                  .top17.mes42 config -bg red -fg yellow
        send note_gen.tcl {lappend subjective "The patient is not a teenager or extreemly tired. ";generate}} \
        -highlightbackground grey50 -padx 9 -pady 3 -relief flat -text no 
    button $base.but41 \
        \
        -command {.top17.mes37 config -bg grey -fg grey50
                  .top17.mes39 config -bg grey -fg grey50
                  .top17.mes42 config -bg red -fg yellow
        send note_gen.tcl {lappend objective "Mono spot test is negative. ";generate}} \
        -highlightbackground grey50 -padx 9 -pady 3 -relief flat -text no 
    message $base.mes42 \
        -background grey -foreground grey50 -padx 5 -pady 2 -relief raised \
        -text {Still suspect strep?} 
    button $base.but43 \
        \
        -command {.top17.mes42 config -bg grey -fg grey50
                  .top17.mes46 config -bg grey -fg grey50
                  .top17.mes44 config -bg red -fg yellow
        send note_gen.tcl {lappend objective "There are enlarged, tender anterior cervical nodes. "}
        send note_gen.tcl {lappend assesment "Still suspect strep is a strong possiblity. "}
        send TFP_drugrefill.tcl {set medicine penicillin;set dose 250mg-p.o.-qid;set quantity 40;set drugstore PrintedRx}
        send TFP_drugrefill.tcl {.bottomframe.bottomrightframe.bottomrightleftframe.printRxbutton invoke}
        send note_gen.tcl {.middleframe.todaysdrugs invoke}} \
        -highlightbackground grey50 -padx 9 -pady 3 -relief flat -text yes 
    message $base.mes44 \
        -background grey -foreground grey50 -padx 5 -pady 2 -relief raised \
        -text {Strep culture or empirically treat (PCN or Emycin)} 
    button $base.but45 \
        \
        -command {.top17.mes42 config -bg grey -fg grey50
                  .top17.mes44 config -bg grey -fg grey50
                  .top17.mes46 config -bg red -fg yellow
        send note_gen.tcl {lappend subjective "Patient has post nasal drip and vague myalgias and mailaise. ";generate}} \
        -highlightbackground grey50 -padx 9 -pady 3 -relief flat -text no 
    message $base.mes46 \
        -background grey -foreground grey50 -padx 5 -pady 2 -relief raised \
        -text {Viral likely? Vague symptoms.  Post nasal drip.} 
    button $base.but47 \
        \
        -command {.top17.mes46 config -bg grey -fg grey50
                  .top17.mes50 config -bg grey -fg grey50
                  .top17.mes48 config -bg red -fg yellow
        send note_gen.tcl {lappend plan "Symptomatic treatment. Salt water gargles, fluids, tylenol, RTC 7 days if not better.";generate}} \
        -highlightbackground grey50 -padx 9 -pady 3 -relief flat -text yes 
    message $base.mes48 \
        -background grey -foreground grey50 -padx 5 -pady 2 -relief raised \
        -text {Symptomatic Tx - salt water gargles, tylenol. RTC 7days if not better.} 
    button $base.but49 \
        \
        -command {.top17.mes46 config -bg grey -fg grey50
                  .top17.mes48 config -bg grey -fg grey50
                  .top17.mes50 config -bg red  -fg yellow
        send note_gen.tcl {lappend plan "Will consider CBC and if abnormal will consider recheck in 3 days. ";generate}} \
        -highlightbackground grey50 -padx 9 -pady 3 -relief flat -text no 
    message $base.mes50 \
        -background grey -foreground grey50 -padx 5 -pady 2 -relief raised \
        -text {Consider CBC. Abnormal? Consider recheck in 3 days.} 
    button $base.but51 \
        \
        -command {.top17.mes27 config -bg grey -fg grey50;.top17.mes25 config -bg grey -fg grey50
        .top17.mes52 config -bg red -fg yellow
         send note_gen.tcl {lappend objective "There is an obvious uvular deviation with fullness of the
 peritonsilar area. ";lappend assesment "Suspect peritonsillar abcess. "
 lappend plan "Consider going to ED. Consider ENT referral. Considering aspiration. "; generate}} \
        -highlightbackground grey50 -padx 9 -pady 3 -relief flat -text yes 
    message $base.mes52 \
        -background grey -foreground grey50 -padx 5 -pady 2 -relief raised \
        -text {Suspect peritonsillar abcess. To ER? Aspiration? ENT referral?} 
    menu $base.m53 \
        -cursor {} 
    button $base.but54 \
        \
        -command {.top17.mes27 config -bg grey -fg grey50;.top17.mes25 config -bg red -fg yellow
         .top17.mes52 config -bg grey -fg grey50
          send note_gen.tcl {lappend objective "There is not obvious uvular deviaton or fullness of the peritonsilar
 area ";generate}} \
        -highlightbackground grey50 -padx 9 -pady 3 -relief flat -text no 
    button $base.but55 \
        -highlightbackground grey50 -justify left -padx 1 -pady 3 \
        -relief flat -text ------------ 
    message $base.mes20 \
        -background red -padx 5 -pady 2 -relief raised \
        -text {RED FLAGS:          Toxic               Cancer patient            Tegretol  } 
    button $base.but17 \
        -background deepskyblue4 -command exit -foreground #fdb3b2 -padx 9 \
        -pady 3 -text EXIT 
    message $base.mes17 \
        -aspect 400 -background peachpuff -foreground steelblue \
        -justify center -padx 5 -pady 2 -relief raised \
        -text {Differential Dx. 
 Ge (throat) 
 Chlamydia 
 Mycoplasma } 
    message $base.mes18 \
        -aspect 200 -background goldenrod -padx 5 -pady 2 -relief raised \
        -text {Medical algorithm by Dr. David Pepper M.D. 
 Tcl/Tk program by
 Alex Caldwell M.D.} 
    label $base.lab18 \
        -background peachpuff -borderwidth 1 -foreground steelblue \
        -relief raised \
        -text {Example of how your responses can be used to generate a progress note.} 
    frame $base.cpd17 \
        -borderwidth 1 -height 30 -relief raised -width 30 
    scrollbar $base.cpd17.01 \
        -borderwidth 1 -command {.top17.cpd17.03 xview} -orient horiz \
        -width 10 
    scrollbar $base.cpd17.02 \
        -borderwidth 1 -command {.top17.cpd17.03 yview} -orient vert \
        -width 10 
    text $base.cpd17.03 \
        -background ivory \
        -font -Adobe-Helvetica-Medium-R-Normal-*-*-120-*-*-*-*-*-* -height 1 \
        -width 8 -wrap word -xscrollcommand {.top17.cpd17.01 set} \
        -yscrollcommand {.top17.cpd17.02 set} 
    ###################
    # SETTING GEOMETRY
    ###################
    place $base.mes19 \
        -x 0 -y 5 -anchor nw -bordermode ignore 
    place $base.but20 \
        -x 110 -y 20 -width 36 -height 26 -anchor nw -bordermode ignore 
    place $base.but21 \
        -x 40 -y 70 -width 33 -height 31 -anchor nw -bordermode ignore 
    place $base.mes22 \
        -x 5 -y 105 -anchor nw -bordermode ignore 
    place $base.mes23 \
        -x 150 -y 5 -anchor nw -bordermode ignore 
    place $base.but24 \
        -x 40 -y 185 -width 33 -height 31 -anchor nw -bordermode ignore 
    place $base.mes25 \
        -x 5 -y 220 -anchor nw -bordermode ignore 
    place $base.but26 \
        -x 125 -y 130 -width 36 -height 26 -anchor nw -bordermode ignore 
    place $base.mes27 \
        -x 165 -y 110 -anchor nw -bordermode ignore 
    place $base.but28 \
        -x 5 -y 285 -width 28 -height 121 -anchor nw -bordermode ignore 
    place $base.mes29 \
        -x 5 -y 405 -width 105 -height 69 -anchor nw -bordermode ignore 
    place $base.but30 \
        -x 80 -y 285 -width 32 -height 26 -anchor nw -bordermode ignore 
    place $base.mes31 \
        -x 85 -y 315 -width 98 -height 61 -anchor nw -bordermode ignore 
    place $base.but32 \
        -x 380 -y 5 -anchor nw -bordermode ignore 
    place $base.but33 \
        -x 85 -y 380 -width 27 -height 26 -anchor nw -bordermode ignore 
    place $base.but34 \
        -x 185 -y 330 -width 36 -height 26 -anchor nw -bordermode ignore 
    place $base.mes35 \
        -x 225 -y 320 -anchor nw -bordermode ignore 
    place $base.but36 \
        -x 115 -y 425 -width 36 -height 26 -anchor nw -bordermode ignore 
    place $base.mes37 \
        -x 155 -y 415 -anchor nw -bordermode ignore 
    place $base.but38 \
        -x 245 -y 425 -width 36 -height 26 -anchor nw -bordermode ignore 
    place $base.mes39 \
        -x 285 -y 405 -anchor nw -bordermode ignore 
    place $base.but40 \
        -x 85 -y 475 -width 38 -height 21 -anchor nw -bordermode ignore 
    place $base.but41 \
        -x 155 -y 465 -width 33 -height 31 -anchor nw -bordermode ignore 
    place $base.mes42 \
        -x 75 -y 500 -width 113 -height 31 -anchor nw -bordermode ignore 
    place $base.but43 \
        -x 190 -y 500 -width 36 -height 26 -anchor nw -bordermode ignore 
    place $base.mes44 \
        -x 230 -y 485 -anchor nw -bordermode ignore 
    place $base.but45 \
        -x 75 -y 535 -width 38 -height 16 -anchor nw -bordermode ignore 
    place $base.mes46 \
        -x 75 -y 555 -anchor nw -bordermode ignore 
    place $base.but47 \
        -x 185 -y 570 -width 36 -height 26 -anchor nw -bordermode ignore 
    place $base.mes48 \
        -x 225 -y 565 -anchor nw -bordermode ignore 
    place $base.but49 \
        -x 80 -y 620 -anchor nw -bordermode ignore 
    place $base.mes50 \
        -x 75 -y 650 -anchor nw -bordermode ignore 
    place $base.but51 \
        -x 285 -y 130 -width 36 -height 26 -anchor nw -bordermode ignore 
    place $base.mes52 \
        -x 325 -y 105 -anchor nw -bordermode ignore 
    place $base.but54 \
        -x 185 -y 185 -width 32 -height 36 -anchor nw -bordermode ignore 
    place $base.but55 \
        -x 110 -y 220 -width 107 -height 26 -anchor nw -bordermode ignore 
    place $base.mes20 \
        -x 415 -y 220 -width 143 -height 141 -anchor nw -bordermode ignore 
    place $base.but17 \
        -x 500 -y 5 -anchor nw -bordermode ignore 
    place $base.mes17 \
        -x 415 -y 370 -width 148 -height 76 -anchor nw -bordermode ignore 
    place $base.mes18 \
        -x 400 -y 605 -width 193 -height 96 -anchor nw -bordermode ignore 
    place $base.lab18 \
        -x 75 -y 755 -anchor nw -bordermode ignore 
    place $base.cpd17 \
        -x 5 -y 775 -width 593 -height 166 -anchor nw 
    grid columnconf $base.cpd17 0 -weight 1
    grid rowconf $base.cpd17 0 -weight 1
    grid $base.cpd17.01 \
        -in .top17.cpd17 -column 0 -row 1 -columnspan 1 -rowspan 1 -sticky ew 
    grid $base.cpd17.02 \
        -in .top17.cpd17 -column 1 -row 0 -columnspan 1 -rowspan 1 -sticky ns 
    grid $base.cpd17.03 \
        -in .top17.cpd17 -column 0 -row 0 -columnspan 1 -rowspan 1 \
        -sticky nesw 
}

Window show .
Window show .top17

main $argc $argv
