



<HTML>
<HEAD>
<TITLE>Drugs: Drug-Food Interaction Monograph</TITLE>
</HEAD>

<FONT Size="3">








<BODY bgcolor=ffffff>










	
		
			<H3>Patient Education Monograph for Albuterol Sulfate/Ipratropium </H3>
		
	

	
	

	<DL>
	
		
			
				
				
					

					
						
						
						
						

						
							<DT><B>IMPORTANT NOTE:</B>
							
						
					

					<DD>  THE FOLLOWING INFORMATION IS INTENDED TO                   
				
			
		
	
		
			
				
		   		SUPPLEMENT, NOT SUBSTITUTE FOR, THE EXPERTISE AND JUDGMENT OF               
				
			
		
	
		
			
				
		   		YOUR PHYSICIAN, PHARMACIST OR OTHER HEALTHCARE PROFESSIONAL. IT             
				
			
		
	
		
			
				
		   		SHOULD NOT BE CONSTRUED TO INDICATE THAT USE OF THE DRUG IS SAFE,           
				
			
		
	
		
			
				
		   		APPROPRIATE, OR EFFECTIVE FOR YOU. CONSULT YOUR HEALTHCARE                  
				
			
		
	
		
			
				
		   		PROFESSIONAL BEFORE USING THIS DRUG.                                        
				
			
		
	
		
			<BR>
		
	
		
			
				
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>USES:</B>
						
					

					<DD>  This medication is used to treat lung disease (bronchitis            
				
			
		
	
		
			
				
		   		or emphysema).                                                              
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>HOW TO USE THIS MEDICATION:</B>
						
					

					<DD>  Make sure you understand how to use            
				
			
		
	
		
			
				
		   		the inhaler properly. Shake the canister well before use. After             
				
			
		
	
		
			
				
		   		exhaling, place your lips around the inhaler mouthpiece. Depress            
				
			
		
	
		
			
				
		   		the spray and inhale deeply. Hold your breath as long as it is              
				
			
		
	
		
			
				
		   		comfortable in order to allow the medicine to be absorbed in the            
				
			
		
	
		
			
				
		   		lungs. When more than one inhalation is prescribed, wait at least           
				
			
		
	
		
			
				
		   		one minute between puffs.                                                   
				
			
		
	
		
			
				
		   		   Use this medication as directed. Do not increase your dose or            
				
			
		
	
		
			
				
		   		use this more frequently than directed. Excessive use may lead to           
				
			
		
	
		
			
				
		   		a loss of effectiveness while increasing the chance for side                
				
			
		
	
		
			
				
		   		effects. Do not stop using this medication without first                    
				
			
		
	
		
			
				
		   		consulting your doctor.                                                     
				
			
		
	
		
			
				
		   		   If you find yourself using this more than usual, or your                 
				
			
		
	
		
			
				
		   		symptoms do not improve or worsen after using this, contact your            
				
			
		
	
		
			
				
		   		doctor immediately.                                                         
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>SIDE EFFECTS:</B>
						
					

					<DD>  Headache, nausea, coughing, dry mouth or sinus               
				
			
		
	
		
			
				
		   		congestion may occur. If these continue or are bothersome, notify           
				
			
		
	
		
			
				
		   		your doctor.                                                                
				
			
		
	
		
			
				
		   		   Notify your doctor if vision problems, eye pain or red eyes              
				
			
		
	
		
			
				
		   		occur. These problems could occur if the spray gets into the eyes.          
				
			
		
	
		
			
				
		   		Also, uncommon effects include palpitations or irregular heart              
				
			
		
	
		
			
				
		   		beat, chest pain or change in sputum color (infection).                     
				
			
		
	
		
			
				
		   		   Very unlikely but report dizziness, nervousness, hair loss,              
				
			
		
	
		
			
				
		   		fever or coordination problems.                                             
				
			
		
	
		
			
				
		   		   In the unlikely event you have an allergic reaction to this              
				
			
		
	
		
			
				
		   		drug, seek medical attention immediately. Symptoms of an allergic           
				
			
		
	
		
			
				
		   		reaction include rash, itching, swelling, dizziness or trouble              
				
			
		
	
		
			
				
		   		breathing.                                                                  
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>PRECAUTIONS:</B>
						
					

					<DD>  Before using this drug, tell your doctor your                 
				
			
		
	
		
			
				
		   		medical history especially of heart, liver or kidney diseases,              
				
			
		
	
		
			
				
		   		high blood pressure, narrow-angle glaucoma, prostate enlargement            
				
			
		
	
		
			
				
		   		or bladder problems, seizures, thyroid problems, diabetes or any            
				
			
		
	
		
			
				
		   		allergies (including soy products or peanuts).                              
				
			
		
	
		
			
				
		   		   Avoid spraying the medicine (mist) into the eye area.                    
				
			
		
	
		
			
				
		   		   This medication should be used only when clearly needed during           
				
			
		
	
		
			
				
		   		pregnancy. Discuss the risks and benefits with your doctor.                 
				
			
		
	
		
			
				
		   		   It is not known whether this drug is excreted into human milk.           
				
			
		
	
		
			
				
		   		Consult your doctor before breast-feeding.                                  
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>DRUG INTERACTIONS:</B>
						
					

					<DD>  Tell your doctor of all over-the-counter or             
				
			
		
	
		
			
				
		   		prescription medication you may use including all asthma drugs,             
				
			
		
	
		
			
				
		   		blood pressure or chest pain medications, beta blockers (e.g.,              
				
			
		
	
		
			
				
		   		propranolol), levodopa, digoxin, certain antidepressants (e.g.,             
				
			
		
	
		
			
				
		   		amitriptyline, doxepin), MAO inhibitors (e.g., furazolidone,                
				
			
		
	
		
			
				
		   		phenelzine, selegiline, tranylcypromine), ritodrine, other                  
				
			
		
	
		
			
				
		   		"adrenalin" drugs, thyroid drugs, caffeine, antihistamines (often           
				
			
		
	
		
			
				
		   		found in cough/cold preparations), antispasmodics (e.g., atropine,          
				
			
		
	
		
			
				
		   		clidinium, propantheline) of drugs used to treat Parkinson's                
				
			
		
	
		
			
				
		   		disease and diuretic use (e.g., hydrochlorothiazide).                       
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>NOTES:</B>
						
					

					<DD>  Do not share this inhaler with anyone else.                         
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>MISSED DOSE:</B>
						
					

					<DD>  If you miss a dose, use it as soon as you remember.           
				
			
		
	
		
			
				
		   		If it is near the time of the next dose, skip the missed dose and           
				
			
		
	
		
			
				
		   		resume your usual dosing schedule. Do not "double-up" the dose              
				
			
		
	
		
			
				
		   		to catch up.                                                                
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>STORAGE:</B>
						
					

					<DD>  Store at room temperature between 59 and 86 degrees F             
				
			
		
	
		
			
				
		   		<DD>(15-30 degrees C) away from sunlight and moisture. Exposure to              <BR>
				
			
		
	
		
			
				
		   		<DD>temperatures above 120 degrees F may cause bursting.                        <BR>
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
					

					<DD>   Your condition can cause complications in a medical emergency.           
				
			
		
	
		
			
				
		   		For information on enrollment call Medic Alert(TM) at                       
				
			
		
	
		
			
				
		   		1-800-854-1166. In Canada call 1-800-668-1507.                              
				
			
		
	
		
			<BR>
		
	
	</DL>


<center>
<HR>
<FONT SIZE="1">Produced by Medscape, Inc. All material on this server <A HREF="http://www.medscape.com/Home/Copyright.html" target=_top>Copyright</A> &copy; 1994-1998 by the publishers involved.</FONT>
</CENTER>

</BODY>
</HTML>

