



<HTML>
<HEAD>
<TITLE>Drugs: Drug-Food Interaction Monograph</TITLE>
</HEAD>

<FONT Size="3">








<BODY bgcolor=ffffff>











<CENTER>



	
		
			<H3>Patient Education Monograph for Fluconazole                   </H3>
		
	

	
	

	<DL>
	
		
			
				
				
					

					
						
						
						
						

						
							<DT><B>IMPORTANT NOTE:</B>
							
						
					

					<DD>  THE FOLLOWING INFORMATION IS INTENDED TO                   
				
			
		
	
		
			
				
		   		SUPPLEMENT, NOT SUBSTITUTE FOR, THE EXPERTISE AND JUDGMENT OF               
				
			
		
	
		
			
				
		   		YOUR PHYSICIAN, PHARMACIST OR OTHER HEALTHCARE PROFESSIONAL. IT             
				
			
		
	
		
			
				
		   		SHOULD NOT BE CONSTRUED TO INDICATE THAT USE OF THE DRUG IS SAFE,           
				
			
		
	
		
			
				
		   		APPROPRIATE, OR EFFECTIVE FOR YOU. CONSULT YOUR HEALTHCARE                  
				
			
		
	
		
			
				
		   		PROFESSIONAL BEFORE USING THIS DRUG.                                        
				
			
		
	
		
			<BR>
		
	
		
			
				
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>USES:</B>
						
					

					<DD>  This medication is an antifungal agent used to treat                 
				
			
		
	
		
			
				
		   		infections in certain areas of the body caused by yeast and                 
				
			
		
	
		
			
				
		   		yeast-like organisms.                                                       
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>HOW TO TAKE THIS MEDICATION:</B>
						
					

					<DD>  This medication works best when the           
				
			
		
	
		
			
				
		   		amount of medicine in your body is kept at a constant level. Do             
				
			
		
	
		
			
				
		   		this by taking the medication at evenly spaced intervals.                   
				
			
		
	
		
			
				
		   		   Take as directed since different conditions require different            
				
			
		
	
		
			
				
		   		methods of use.                                                             
				
			
		
	
		
			
				
		   		   This drug is usually taken once daily. Another dosing method             
				
			
		
	
		
			
				
		   		involves taking the drug for one week per month until treatment is          
				
			
		
	
		
			
				
		   		completed.                                                                  
				
			
		
	
		
			
				
		   		   Continue to take this medication until the full prescribed               
				
			
		
	
		
			
				
		   		amount is finished even if symptoms disappear after a few days.             
				
			
		
	
		
			
				
		   		Stopping the medication too early may allow the yeast to continue           
				
			
		
	
		
			
				
		   		to grow resulting in a relapse of the infection.                            
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>SIDE EFFECTS:</B>
						
					

					<DD>  This medication may cause stomach upset, loss of             
				
			
		
	
		
			
				
		   		appetite, altered taste, diarrhea, nausea, headache or dizziness            
				
			
		
	
		
			
				
		   		during the first few days as your body adjusts to the medication.           
				
			
		
	
		
			
				
		   		If these symptoms persist or become severe, inform your doctor.             
				
			
		
	
		
			
				
		   		   In the unlikely event you have an allergic reaction to this              
				
			
		
	
		
			
				
		   		drug, seek immediate medical attention. Symptoms of an allergic             
				
			
		
	
		
			
				
		   		reaction include rash, itching, swelling, dizziness or trouble              
				
			
		
	
		
			
				
		   		breathing.                                                                  
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>PRECAUTIONS:</B>
						
					

					<DD>  Tell your doctor your medical history, especially of          
				
			
		
	
		
			
				
		   		liver disease, kidney disease or of any drug allergies.                     
				
			
		
	
		
			
				
		   		   This medication should be used only when clearly needed during           
				
			
		
	
		
			
				
		   		pregnancy. Discuss the risks and benefits with your doctor.                 
				
			
		
	
		
			
				
		   		   Fluconazole is excreted into breast milk. The manufacturer of            
				
			
		
	
		
			
				
		   		this drug recommends it not be used while breast-feeding. Consult           
				
			
		
	
		
			
				
		   		your doctor before you breast-feed.                                         
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>DRUG INTERACTIONS:</B>
						
					

					<DD>  Tell your doctor of any over-the-counter or             
				
			
		
	
		
			
				
		   		prescription drugs you take, especially the "blood thinner"                 
				
			
		
	
		
			
				
		   		warfarin (Coumadin), oral medicine to treat diabetes, phenytoin             
				
			
		
	
		
			
				
		   		(Dilantin), the anti-histamines Seldane (terfenadine) or Hismanal           
				
			
		
	
		
			
				
		   		(astemizole), Tagamet-like drugs (H2-antagonists) used for stomach          
				
			
		
	
		
			
				
		   		problems, hydrochlorothiazide, antacids, rifampin, rifabutin,               
				
			
		
	
		
			
				
		   		zidovudine, theophylline, cyclosporine or cisapride.                        
				
			
		
	
		
			
				
		   		   This medication may interfere with oral contraceptives. If you           
				
			
		
	
		
			
				
		   		are using oral contraceptives, discuss with your doctor other               
				
			
		
	
		
			
				
		   		birth control methods to use while you are taking this drug.                
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>NOTES:</B>
						
					

					<DD>  This medication has been prescribed for your current                
				
			
		
	
		
			
				
		   		condition only. Do not use it later for another infection or give           
				
			
		
	
		
			
				
		   		it to someone else. A different medicine may be needed.                     
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>MISSED DOSE:</B>
						
					

					<DD>  If you miss a dose, take it as soon as remembered.            
				
			
		
	
		
			
				
		   		If it is almost time for the next dose, take the scheduled dose             
				
			
		
	
		
			
				
		   		only. Do not "double-up" the dose to catch up.                              
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>STORAGE:</B>
						
					

					<DD>  Store at room temperature away from moisture and                  
				
			
		
	
		
			
				
		   		<DD>sunlight. Do not store in the bathroom.                                     <BR>
				
			
		
	
		
			<BR>
		
	
	</DL>


<center>
<HR>
<FONT SIZE="1">Produced by Medscape, Inc. All material on this server <A HREF="http://www.medscape.com/Home/Copyright.html" target=_top>Copyright</A> &copy; 1994-1998 by the publishers involved.</FONT>
</CENTER>

</BODY>
</HTML>

