



<HTML>
<HEAD>
<TITLE>Drugs: Drug-Food Interaction Monograph</TITLE>
</HEAD>

<FONT Size="3">








<BODY bgcolor=ffffff>











<CENTER>




	
		
			<H3>Patient Education Monograph for Phenytoin Sodium Extended     </H3>
		
	

	
	

	<DL>
	
		
			
				
				
					

					
						
						
						
						

						
							<DT><B>IMPORTANT NOTE:</B>
							
						
					

					<DD>  THE FOLLOWING INFORMATION IS INTENDED TO                   
				
			
		
	
		
			
				
		   		SUPPLEMENT, NOT SUBSTITUTE FOR, THE EXPERTISE AND JUDGMENT OF               
				
			
		
	
		
			
				
		   		YOUR PHYSICIAN, PHARMACIST OR OTHER HEALTHCARE PROFESSIONAL. IT             
				
			
		
	
		
			
				
		   		SHOULD NOT BE CONSTRUED TO INDICATE THAT USE OF THE DRUG IS SAFE,           
				
			
		
	
		
			
				
		   		APPROPRIATE, OR EFFECTIVE FOR YOU. CONSULT YOUR HEALTHCARE                  
				
			
		
	
		
			
				
		   		PROFESSIONAL BEFORE USING THIS DRUG.                                        
				
			
		
	
		
			<BR>
		
	
		
			
				
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>USES:</B>
						
					

					<DD>  This medication is used to treat seizures and epilepsy.              
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>HOW TO TAKE THIS MEDICATION:</B>
						
					

					<DD>  Take with food or milk if stomach             
				
			
		
	
		
			
				
		   		upset occurs.                                                               
				
			
		
	
		
			
				
		   		   Capsules should be swallowed whole unless otherwise directed.            
				
			
		
	
		
			
				
		   		   The tablets must be chewed thoroughly before swallowing.                 
				
			
		
	
		
			
				
		   		   The suspension must be shaken well before measuring each dose.           
				
			
		
	
		
			
				
		   		   This medication must be taken as prescribed. Do not stop                 
				
			
		
	
		
			
				
		   		taking this drug suddenly without consulting your doctor as                 
				
			
		
	
		
			
				
		   		seizures may occur.                                                         
				
			
		
	
		
			
				
		   		   It is important to take all doses on time to keep the level of           
				
			
		
	
		
			
				
		   		medication in your blood constant. Do this by taking doses at               
				
			
		
	
		
			
				
		   		the same time(s) each day. Do not skip doses.                               
				
			
		
	
		
			
				
		   		   While taking this medication, lab tests may be done, especially          
				
			
		
	
		
			
				
		   		in the first few months, to check if the drug is working properly.          
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>SIDE EFFECTS:</B>
						
					

					<DD>  Constipation, dizziness and drowsiness may occur.            
				
			
		
	
		
			
				
		   		If these effects continue or worsen, inform your doctor.                    
				
			
		
	
		
			
				
		   		   Unlikely but report blurred vision, unsteadiness, nausea, mood           
				
			
		
	
		
			
				
		   		changes or confusion, slurred speech, rash, insomnia or headache.           
				
			
		
	
		
			
				
		   		   Very unlikely but report vomiting, stomach pain, uncoordinated           
				
			
		
	
		
			
				
		   		movements, tingling in hands or feet, fever, yellowing of the eyes          
				
			
		
	
		
			
				
		   		or skin, trouble breathing, swollen glands, sore throat or unusual          
				
			
		
	
		
			
				
		   		bleeding or bruising.                                                       
				
			
		
	
		
			
				
		   		   May cause enlargement of the gums. This can be minimized by              
				
			
		
	
		
			
				
		   		maintaining good oral hygiene with regular brushing, flossing and           
				
			
		
	
		
			
				
		   		massaging of the gums.                                                      
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>PRECAUTIONS:</B>
						
					

					<DD>  Tell your doctor if you have any blood disorders              
				
			
		
	
		
			
				
		   		(e.g., porphyria), allergies (especially drug allergies) or liver           
				
			
		
	
		
			
				
		   		disease.                                                                    
				
			
		
	
		
			
				
		   		   Use caution operating machinery or performing tasks requiring            
				
			
		
	
		
			
				
		   		alertness.                                                                  
				
			
		
	
		
			
				
		   		   Limit alcohol use as it may increase the drowsiness effect of            
				
			
		
	
		
			
				
		   		this medication.                                                            
				
			
		
	
		
			
				
		   		   Limit your caffeine usage.                                               
				
			
		
	
		
			
				
		   		   Phenytoin is not recommended for use during pregnancy. Consult           
				
			
		
	
		
			
				
		   		your doctor before taking this drug.                                        
				
			
		
	
		
			
				
		   		   This drug is excreted into human breast milk. Consult your               
				
			
		
	
		
			
				
		   		doctor before breast-feeding.                                               
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>DRUG INTERACTIONS:</B>
						
					

					<DD>  Inform your doctor about all the medicine you           
				
			
		
	
		
			
				
		   		use (both prescription and nonprescription) especially if you               
				
			
		
	
		
			
				
		   		take "blood thinners" (warfarin), cimetidine, omeprazole,                   
				
			
		
	
		
			
				
		   		sucralfate, disulfiram, oral antifungal medication (azoles),                
				
			
		
	
		
			
				
		   		xanthine drugs to treat asthma (theophylline), isoniazid, folic             
				
			
		
	
		
			
				
		   		acid, pyrimethamine, sulfa antibiotics, birth control pills,                
				
			
		
	
		
			
				
		   		rifampin, trimethoprim, amiodarone, fluoxetine, anticancer drugs,           
				
			
		
	
		
			
				
		   		valproic acid or divalproex, estrogens, disopyramide, levodopa              
				
			
		
	
		
			
				
		   		(e.g., Sinemet), felodipine, primidone, felbamate, digoxin,                 
				
			
		
	
		
			
				
		   		metyrapone, dopamine, chloramphenicol, phenylbutazone, quinidine,           
				
			
		
	
		
			
				
		   		doxycycline, diazoxide, cyclosporine or corticosteroids (e.g.,              
				
			
		
	
		
			
				
		   		prednisone, hydrocortisone) as your dose may need to be adjusted.           
				
			
		
	
		
			
				
		   		   This drug may interfere with the effectiveness of birth                  
				
			
		
	
		
			
				
		   		control pills. Discuss using other methods of birth control with            
				
			
		
	
		
			
				
		   		your doctor.                                                                
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>NOTES:</B>
						
					

					<DD>  It is recommended to wear or carry medication                       
				
			
		
	
		
			
				
		   		identification indicating you are taking this drug.                         
				
			
		
	
		
			
				
		   		   Do not change from one brand of this product to another without          
				
			
		
	
		
			
				
		   		consulting your doctor or pharmacist. Products made by different            
				
			
		
	
		
			
				
		   		companies may not be equally effective.                                     
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>MISSED DOSE:</B>
						
					

					<DD>  If you miss a dose and take 1 dose daily, take it as          
				
			
		
	
		
			
				
		   		soon as remembered unless you do not remember until the next day.           
				
			
		
	
		
			
				
		   		In that case, skip the missed dose and resume your usual dosing             
				
			
		
	
		
			
				
		   		schedule the following day. If you take several doses daily and             
				
			
		
	
		
			
				
		   		should miss a dose, take it as soon as remembered unless it is              
				
			
		
	
		
			
				
		   		within 4 hours of the next dose. In that case, skip the missed              
				
			
		
	
		
			
				
		   		dose and resume your usual schedule. Check with your doctor if you          
				
			
		
	
		
			
				
		   		miss doses more than 2 days in a row. Do not double the dose to             
				
			
		
	
		
			
				
		   		catch up.                                                                   
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>STORAGE:</B>
						
					

					<DD>  Store at room temperature away from moisture and                  
				
			
		
	
		
			
				
		   		<DD>sunlight. Do not store in the bathroom.                                     <BR>
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
					

					<DD>   Your condition can cause complications in a medical emergency.           
				
			
		
	
		
			
				
		   		For information on enrollment call Medic Alert(TM) at                       
				
			
		
	
		
			
				
		   		1-800-854-1166. In Canada call 1-800-668-1507.                              
				
			
		
	
		
			<BR>
		
	
	</DL>


<center>
<HR>
<FONT SIZE="1">Produced by Medscape, Inc. All material on this server <A HREF="http://www.medscape.com/Home/Copyright.html" target=_top>Copyright</A> &copy; 1994-1998 by the publishers involved.</FONT>
</CENTER>

</BODY>
</HTML>

