



<HTML>
<HEAD>
<TITLE>Drugs: Drug-Food Interaction Monograph</TITLE>
</HEAD>

<FONT Size="3">








<BODY bgcolor=ffffff>











<CENTER>



	
		
			<H3>Patient Education Monograph for Bromfenac Sodium              </H3>
		
	

	
	

	<DL>
	
		
			
				
				
					

					
						
						
						
						

						
							<DT><B>IMPORTANT NOTE:</B>
							
						
					

					<DD>  THE FOLLOWING INFORMATION IS INTENDED TO                   
				
			
		
	
		
			
				
		   		SUPPLEMENT, NOT SUBSTITUTE FOR, THE EXPERTISE AND JUDGMENT OF               
				
			
		
	
		
			
				
		   		YOUR PHYSICIAN, PHARMACIST OR OTHER HEALTHCARE PROFESSIONAL. IT             
				
			
		
	
		
			
				
		   		SHOULD NOT BE CONSTRUED TO INDICATE THAT USE OF THE DRUG IS SAFE,           
				
			
		
	
		
			
				
		   		APPROPRIATE, OR EFFECTIVE FOR YOU. CONSULT YOUR HEALTHCARE                  
				
			
		
	
		
			
				
		   		PROFESSIONAL BEFORE USING THIS DRUG.                                        
				
			
		
	
		
			<BR>
		
	
		
			
				
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>USES:</B>
						
					

					<DD>  Bromfenac is a NSAID and is used to relieve pain and reduce          
				
			
		
	
		
			
				
		   		inflammation. It is used to treat headaches, muscle aches, dental           
				
			
		
	
		
			
				
		   		pain, menstrual cramps and athletic injuries.                               
				
			
		
	
		
			
				
		   		   This drug may also be used to reduce fever.                              
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>HOW TO TAKE THIS MEDICATION:</B>
						
					

					<DD>  Take by mouth exactly as directed,            
				
			
		
	
		
			
				
		   		usually every 6 to 8 hours as needed.                                       
				
			
		
	
		
			
				
		   		   If stomach upset occurs, bromfenac may be taken with a low-fat           
				
			
		
	
		
			
				
		   		snack, milk or an antacid. However, it may take longer to get full          
				
			
		
	
		
			
				
		   		benefit of the drug.                                                        
				
			
		
	
		
			
				
		   		   It is recommended you avoid taking this drug with high-fat               
				
			
		
	
		
			
				
		   		meals because the drug may not work as well or your dosage may              
				
			
		
	
		
			
				
		   		have to be increased. Consult your doctor or pharmacist.                    
				
			
		
	
		
			
				
		   		   Bromfenac is most effective in relieving menstrual pain when             
				
			
		
	
		
			
				
		   		taken at the earliest sign of pain.                                         
				
			
		
	
		
			
				
		   		   This drug is used for short term pain relief (10 days maximum)           
				
			
		
	
		
			
				
		   		only.                                                                       
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>SIDE EFFECTS:</B>
						
					

					<DD>  Stomach upset is the most common side effect. If             
				
			
		
	
		
			
				
		   		this persists or becomes severe, notify your doctor.                        
				
			
		
	
		
			
				
		   		   Inform your doctor promptly if any persistent stomach pain,              
				
			
		
	
		
			
				
		   		presence of black or bloody stools, yellowing eyes or skin, change          
				
			
		
	
		
			
				
		   		in urine color or vision changes occur.                                     
				
			
		
	
		
			
				
		   		   May cause dizziness, drowsiness or blurred vision. Avoid                 
				
			
		
	
		
			
				
		   		activities requiring alertness if this occurs. May rarely cause             
				
			
		
	
		
			
				
		   		ringing in the ears and or loss of hearing.                                 
				
			
		
	
		
			
				
		   		   Infrequently, this medication may increase the skin's                    
				
			
		
	
		
			
				
		   		sensitivity to sunlight. If this happens to you, avoid prolonged            
				
			
		
	
		
			
				
		   		sun exposure, wear protective clothing and use a sunscreen. Avoid           
				
			
		
	
		
			
				
		   		sunlamps.                                                                   
				
			
		
	
		
			
				
		   		   In the unlikely event you have an allergic reaction to this              
				
			
		
	
		
			
				
		   		drug, seek immediate medical attention. Symptoms of an allergic             
				
			
		
	
		
			
				
		   		reaction include rash, itching, swelling, dizziness or trouble              
				
			
		
	
		
			
				
		   		breathing.                                                                  
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>PRECAUTIONS:</B>
						
					

					<DD>  Tell your doctor your medical history especially of           
				
			
		
	
		
			
				
		   		any liver or kidney disease, blood disorders, ulcers, heart                 
				
			
		
	
		
			
				
		   		disease, alcohol use, high blood pressure, eye disease, asthma or           
				
			
		
	
		
			
				
		   		drug allergies.                                                             
				
			
		
	
		
			
				
		   		   Use caution when performing tasks requiring alertness. Limit             
				
			
		
	
		
			
				
		   		alcohol intake as it may intensify the drowsiness effect of this            
				
			
		
	
		
			
				
		   		medication and make your stomach or intestines more likely to               
				
			
		
	
		
			
				
		   		bleed.                                                                      
				
			
		
	
		
			
				
		   		   Do not take aspirin without consulting your doctor. Check                
				
			
		
	
		
			
				
		   		the ingredients of any nonprescription medication you may be                
				
			
		
	
		
			
				
		   		taking since many cough-and-cold formulas contain aspirin.                  
				
			
		
	
		
			
				
		   		   Caution is advised when this drug is used in the elderly.                
				
			
		
	
		
			
				
		   		   This medication should be used during pregnancy only if clearly          
				
			
		
	
		
			
				
		   		needed. Discuss the risks and benefits with your doctor. Use of             
				
			
		
	
		
			
				
		   		this drug during the last 3 months of pregnancy is not                      
				
			
		
	
		
			
				
		   		recommended.                                                                
				
			
		
	
		
			
				
		   		   It is not known if this drug is excreted into breast milk.               
				
			
		
	
		
			
				
		   		Consult your doctor before breast-feeding.                                  
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>DRUG INTERACTIONS:</B>
						
					

					<DD>  Tell your doctor about all drugs you may use            
				
			
		
	
		
			
				
		   		(both prescription and nonprescription) especially of warfarin,             
				
			
		
	
		
			
				
		   		cimetidine (or other ulcer medication), corticosteroids (e.g.,              
				
			
		
	
		
			
				
		   		prednisone), drugs used for high blood pressure (including water            
				
			
		
	
		
			
				
		   		pills), lithium, phenytoin or arthritis medication (including               
				
			
		
	
		
			
				
		   		aspirin, other NSAIDS and methotrexate).                                    
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>NOTES:</B>
						
					

					<DD>  Do not share this medication with others.                           
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>MISSED DOSE:</B>
						
					

					<DD>  If you miss a dose, take as soon as remembered; do            
				
			
		
	
		
			
				
		   		not take if it is almost time for the next dose, instead, skip the          
				
			
		
	
		
			
				
		   		missed dose and resume your usual dosing schedule. Do not                   
				
			
		
	
		
			
				
		   		"double-up" the dose to catch up.                                           
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>STORAGE:</B>
						
					

					<DD>  Store at room temperature, 68 to 77 degrees F (20 to 25           
				
			
		
	
		
			
				
		   		<DD>degrees C), away from sunlight. Do not store in the bathroom.               <BR>
				
			
		
	
		
			<BR>
		
	
	</DL>


<center>
<HR>
<FONT SIZE="1">Produced by Medscape, Inc. All material on this server <A HREF="http://www.medscape.com/Home/Copyright.html" target=_top>Copyright</A> &copy; 1994-1998 by the publishers involved.</FONT>
</CENTER>

</BODY>
</HTML>

