



<HTML>
<HEAD>
<TITLE>Drugs: Drug-Food Interaction Monograph</TITLE>
</HEAD>

<FONT Size="3">








<BODY bgcolor=ffffff>











<CENTER>


	
		
			<H3>Patient Education Monograph for Hctz/Triamterene              </H3>
		
	

	
	

	<DL>
	
		
			
				
				
					

					
						
						
						
						

						
							<DT><B>IMPORTANT NOTE:</B>
							
						
					

					<DD>  THE FOLLOWING INFORMATION IS INTENDED TO                   
				
			
		
	
		
			
				
		   		SUPPLEMENT, NOT SUBSTITUTE FOR, THE EXPERTISE AND JUDGMENT OF               
				
			
		
	
		
			
				
		   		YOUR PHYSICIAN, PHARMACIST OR OTHER HEALTHCARE PROFESSIONAL. IT             
				
			
		
	
		
			
				
		   		SHOULD NOT BE CONSTRUED TO INDICATE THAT USE OF THE DRUG IS SAFE,           
				
			
		
	
		
			
				
		   		APPROPRIATE, OR EFFECTIVE FOR YOU. CONSULT YOUR HEALTHCARE                  
				
			
		
	
		
			
				
		   		PROFESSIONAL BEFORE USING THIS DRUG.                                        
				
			
		
	
		
			<BR>
		
	
		
			
				
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>USES:</B>
						
					

					<DD>  This drug is a diuretic or "water pill". It reduces the              
				
			
		
	
		
			
				
		   		amount of water and sodium retained by the body. It is used to              
				
			
		
	
		
			
				
		   		lower blood pressure and to treat edema (fluid retention).                  
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>HOW TO TAKE THIS MEDICATION:</B>
						
					

					<DD>  Take with food or milk to minimize            
				
			
		
	
		
			
				
		   		stomach upset.                                                              
				
			
		
	
		
			
				
		   		   Take this drug exactly as prescribed. Do not skip doses or               
				
			
		
	
		
			
				
		   		increase the dose without your doctor's approval.                           
				
			
		
	
		
			
				
		   		   Because this drug may increase urination, avoid taking a dose            
				
			
		
	
		
			
				
		   		late in the day.                                                            
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>SIDE EFFECTS:</B>
						
					

					<DD>  This drug may cause dizziness or blurred vision.             
				
			
		
	
		
			
				
		   		Use caution engaging in activities requiring alertness.                     
				
			
		
	
		
			
				
		   		   Because this drug changes your fluid balance, you may feel               
				
			
		
	
		
			
				
		   		dizzy if you change from a lying to a standing position too                 
				
			
		
	
		
			
				
		   		rapidly. Avoid this by sitting up a few minutes before rising.              
				
			
		
	
		
			
				
		   		Also avoid drinking alcohol which will aggravate these effects.             
				
			
		
	
		
			
				
		   		   This drug may cause nausea, vomiting, loss of appetite,                  
				
			
		
	
		
			
				
		   		headache, dizziness and drowsiness the first few days as your               
				
			
		
	
		
			
				
		   		body adjusts to the medication.                                             
				
			
		
	
		
			
				
		   		   This medication increases sensitivity to the sun.                        
				
			
		
	
		
			
				
		   		   Inform your doctor if you develop muscle cramps, irregular               
				
			
		
	
		
			
				
		   		heartbeat, tingling of the hands and feet, easy bleeding or                 
				
			
		
	
		
			
				
		   		bruising, breathing difficulties or difficulty urinating.                   
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>PRECAUTIONS:</B>
						
					

					<DD>  If thiazide is present in your medicine, thiazides            
				
			
		
	
		
			
				
		   		can make you more prone to sunburn. Avoid prolonged sun exposure.           
				
			
		
	
		
			
				
		   		Use a sunscreen and wear protective clothing.                               
				
			
		
	
		
			
				
		   		   This medication should be used during pregnancy only if clearly          
				
			
		
	
		
			
				
		   		needed. Thiazide diuretics appear in breast milk. Consult your              
				
			
		
	
		
			
				
		   		doctor before breast-feeding.                                               
				
			
		
	
		
			
				
		   		   Tell your doctor your complete medical history especially if             
				
			
		
	
		
			
				
		   		you have diabetes, liver or kidney problems.                                
				
			
		
	
		
			
				
		   		   Tell your doctor if you are allergic to sulfa drugs. You may             
				
			
		
	
		
			
				
		   		also be allergic to this medication.                                        
				
			
		
	
		
			
				
		   		   If you are using this medicine for high blood pressure, avoid            
				
			
		
	
		
			
				
		   		drugs that increase your heart rate or make you excited like                
				
			
		
	
		
			
				
		   		decongestants because it may counteract the blood pressure                  
				
			
		
	
		
			
				
		   		effect. Decongestants are commonly found in over the counter cough          
				
			
		
	
		
			
				
		   		and cold products.                                                          
				
			
		
	
		
			
				
		   		   The use of alcohol can increase dizziness or lightheadedness.            
				
			
		
	
		
			
				
		   		Ask your doctor about its use.                                              
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>DRUG INTERACTIONS:</B>
						
					

					<DD>  Inform your doctor about all the medicines you          
				
			
		
	
		
			
				
		   		use especially if you take lithium, ACE inhibitors (Capoten-like            
				
			
		
	
		
			
				
		   		medicine for blood pressure), or indomethacin (Indocin which is             
				
			
		
	
		
			
				
		   		used for arthritis or gout) as your dose may need to be adjusted.           
				
			
		
	
		
			
				
		   		   If your medicine contains a thiazide and you take colestipol or          
				
			
		
	
		
			
				
		   		cholestyramine, take the diuretic 1 hour before or 4 hours after            
				
			
		
	
		
			
				
		   		the cholesterol lowering medicine because of decreased absorption.          
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>NOTES:</B>
						
					

					<DD>  Diuretics can change the amount of potassium in your body.          
				
			
		
	
		
			
				
		   		Potassium supplements should be used only when directed to do so            
				
			
		
	
		
			
				
		   		by your doctor.                                                             
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>MISSED DOSE:</B>
						
					

					<DD>  If you miss a dose, take as soon as remembered; do            
				
			
		
	
		
			
				
		   		not take if it is almost time for the next dose, instead, skip the          
				
			
		
	
		
			
				
		   		missed dose and resume your usual dosing schedule. Do not                   
				
			
		
	
		
			
				
		   		"double-up" the dose to catch up.                                           
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>STORAGE:</B>
						
					

					<DD>  Store at room temperature away from moisture and                  
				
			
		
	
		
			
				
		   		<DD>sunlight. Do not store in the bathroom.                                     <BR>
				
			
		
	
		
			<BR>
		
	
	</DL>


<center>
<HR>
<FONT SIZE="1">Produced by Medscape, Inc. All material on this server <A HREF="http://www.medscape.com/Home/Copyright.html" target=_top>Copyright</A> &copy; 1994-1998 by the publishers involved.</FONT>
</CENTER>

</BODY>
</HTML>

